<forcefields>
<forcefield>
<name value="Gravity"/>
<parent value="Gravity"/>
<type value="DIRECTIONAL"/>
<force value="90000.0"/>
</forcefield>
<forcefield>
<name value="Anti_Gravity"/>
<parent value="Gravity"/>
<type value="DIRECTIONAL"/>
<force value="-200.0"/>
</forcefield>
<forcefield>
<name value="TableGravity"/>
<parent value="TableGravity"/>
<type value="DIRECTIONAL"/>
<force value="9000.0"/>
</forcefield>
<forcefield>
<name value="Firework_Gravity"/>
<parent value="Gravity"/>
<type value="DIRECTIONAL"/>
<force value="9000.0"/>
</forcefield>
</forcefields>